\echo factor_group

create table factor_group
(
    id                    integer    primary key generated always as identity,
    title                 varchar(256),
    group_sequence        integer,
    email_of_group_owner  varchar(256),
    created_at            timestamp  default now(),
    updated_at            timestamp
);


alter table factor_group owner to developer;
